Subject: DLL in "invalid format"
From: [email-masked] (Tim Baker)

1 Oct 1997 01:24:45 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Before trying the coolview cywin.dll and libcygwin.a files from Sergei
every DLL I linked would not run. The system would say "this file is in
an invalid format". After using the coolview stuff DLLs would work. But
now I get the same error after linking the tk80.dll from Tcl/Tk.

When I use QuickView to examine the DLLs they look fine (export table,
import table, etc are ok). What is this "invalid format"?

Thanks,
    Tim Baker

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".